@charset "UTF-8";

.dtj-title h1{
	background-image: url(/english/corporate/technology/rd/technical_journal/images/dtj_title.png);
	background-size: cover;
	background-position: top;
	padding: 20px;
}

.tit-cmn-lv1 span{
	font-size: 0.7em;
}

.fig-cmn-table table caption.show.dtj{
	font-size: 1.3em;
	text-align: center;
	font-weight: bold;
}

.img-box{
	text-align: center;
	margin: 25px 0;
}

.img-box img{
	max-width: 680px;
	width: 85vw;
}
@media screen and (min-width: 768px){
	.img-box img.wv30{
		width: 30vw;
	}
}

.img-box p{
	font-weight: bold;
}

.mt30{
	margin-top: 30px;
}

@media screen and (max-width: 767px){
	.list-cmn-info .time .ico-cmn-mark {
    position: relative;
    right: 0;
    top: 0;
	}
}

.ml1{
	margin-left: 1em;
}
p.dtj-abstract,
.js-accordion-body p,
.js-accordion-body li
{
	line-height: 1.85em;
}

.js-accordion-body p{
	margin-top: 20px;
	margin-bottom: 40px;
}
.js-accordion-body .list-cmn-notes {
	margin-top: 40px;
}

.dtj-abstract{
	padding: 14px 24px;
	background-color: #f6f6f6;
}

.js-accordion .tit-cmn-lv3 span{
	font-weight: normal;
	font-size: 14px;
}